Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1060966 - [Doc] [RFE][neutron]: leastrouter scheduler
Summary: [Doc] [RFE][neutron]: leastrouter scheduler
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: doc-Installation_and_Configuration_Guide
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 5.0 (RHEL 7)
Assignee: Martin Lopes
QA Contact: Don Domingo
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-04 03:28 UTC by Summer Long
Modified: 2015-02-15 23:43 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of: 1042397
Environment:
Last Closed: 2015-02-15 23:43:58 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Summer Long 2014-02-04 03:28:42 UTC

Comment 1 Martin Lopes 2014-02-04 23:21:11 UTC
This bug is being assigned to Martin Lopes, who is now the designated docs specialist for neutron.

Comment 7 yfried 2014-10-19 06:46:14 UTC
LGTM

Comment 8 Martin Lopes 2014-10-19 22:48:11 UTC
Ready for QA once package has been created.

Comment 10 Martin Lopes 2014-10-19 23:07:29 UTC
Setting to verified.


Note You need to log in before you can comment on or make changes to this bug.